=== debian/control ===
Source: libbs2b
Priority: optional
Section: libs
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 12),
 libsndfile1-dev,
Rules-Requires-Root: no
Homepage: http://bs2b.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/libbs2b.git
Vcs-Browser: https://salsa.debian.org/debian/libbs2b

Package: libbs2b-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libbs2b0 (= ${binary:Version}),
 ${misc:Depends},
Description: Bauer stereophonic-to-binaural DSP library development files
 The Bauer stereophonic-to-binaural DSP (bs2b) is designed to improve
 headphone listening of stereo audio records.
 .
 Typical stereo recordings are made for listening with speakers.
 What's missing in headphones is the sound going from each channel
 to the opposite ear, arriving a short time later for the extra distance
 traveled, and with a bit of high frequency roll-off for the shadowing
 effect of the head. The time delay to the far ear should also be
 somewhat longer at low frequencies than at high frequencies. bs2b
 implements both of these ideas to transform stereophonic recordings
 for headphone listening.
 .
 This package contains the files needed to build packages linking against
 libbs2b.

Package: libbs2b0
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Bauer stereophonic-to-binaural DSP library
 The Bauer stereophonic-to-binaural DSP (bs2b) is designed to improve
 headphone listening of stereo audio records.
 .
 Typical stereo recordings are made for listening with speakers.
 What's missing in headphones is the sound going from each channel
 to the opposite ear, arriving a short time later for the extra distance
 traveled, and with a bit of high frequency roll-off for the shadowing
 effect of the head. The time delay to the far ear should also be
 somewhat longer at low frequencies than at high frequencies. bs2b
 implements both of these ideas to transform stereophonic recordings
 for headphone listening.

Package: libbs2b-bin
Section: utils
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libbs2b0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Bauer stereophonic-to-binaural DSP library (binary tools)
 The Bauer stereophonic-to-binaural DSP (bs2b) is designed to improve
 headphone listening of stereo audio records.
 .
 Typical stereo recordings are made for listening with speakers.
 What's missing in headphones is the sound going from each channel
 to the opposite ear, arriving a short time later for the extra distance
 traveled, and with a bit of high frequency roll-off for the shadowing
 effect of the head. The time delay to the far ear should also be
 somewhat longer at low frequencies than at high frequencies. bs2b
 implements both of these ideas to transform stereophonic recordings
 for headphone listening.
 .
 This package provides the binary tools shipped with the library.
