## libbs2b 3.1.0+dfsg

=== debian/changelog ===
libbs2b (3.1.0+dfsg-8) unstable; urgency=medium

  * QA upload.

  [ Roman Lebedev ]
  * debian/patches/no-fp-clipping.patch: Don't clip floating point samples.
    This helps mitigate some issue in Strawberry media player.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Mar 2024 18:41:17 -0500

libbs2b (3.1.0+dfsg-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:47:49 +0000

libbs2b (3.1.0+dfsg-6) unstable; urgency=medium

  * QA upload.
  * Add pkg-config as BD. Closes: #1020008

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 21 Sep 2022 23:54:59 +0200
