=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Section: libs
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libsndfile1-dev,
+ pkg-config,
 Rules-Requires-Root: no
-Homepage: http://bs2b.sourceforge.net/
+Homepage: https://bs2b.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libbs2b.git
 Vcs-Browser: https://salsa.debian.org/debian/libbs2b
