=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =


%:
	dh $@


PROJECT="bs2b/libbs2b"
PACKAGE=libbs2b
VERSION=$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)+.*/\1/p')
TARBALL=$(PACKAGE)_$(VERSION).orig.tar.gz


get-orig-source:
	wget -c http://downloads.sourceforge.net/project/$(PROJECT)/$(VERSION)/$(PACKAGE)-$(VERSION).tar.gz
	tar zxf $(PACKAGE)-$(VERSION).tar.gz
	find $(PACKAGE)-$(VERSION)/win32/* -type d -exec rm -rf {} +
	mv $(PACKAGE)-$(VERSION) $(PACKAGE)_$(VERSION)+dfsg.orig
	tar zcf ../$(PACKAGE)_$(VERSION)+dfsg.orig.tar.gz $(PACKAGE)_$(VERSION)+dfsg.orig
	rm -r $(PACKAGE)_$(VERSION)+dfsg.orig $(PACKAGE)-$(VERSION).tar.gz
